﻿
.msl2Accordion {
	margin-top: 2em;
}

#laso-right-rail .container + .container {
	margin-top: 1.75em;
}
.adControl {
	margin-top: 1.75em;
}

/* fix improperly nested lists on Exam pages */
#mslLASOExam ul ul li {
	margin-left: 5.462em;
}

/**
 * JA-JP support, when query string Local=ja-JP is passed
 */
.page-lang-ja body,
.page-lang-ja #site-logo h2,
.page-lang-ja #site-logo a,
.page-lang-ja h1, 
.page-lang-ja h2, 
.page-lang-ja h3, 
.page-lang-ja h4,
.page-lang-ja h5,
.page-lang-ja #site-navigation,
.page-lang-ja #site-navigation .site-navigation-tier2,
.page-lang-ja #site-navigation .site-navigation-tier2 h5,
.page-lang-ja #site-footer h3,
.page-lang-ja #site-footer-localize a,
.page-lang-ja input[type="text"],
.page-lang-ja input[type="password"],
.page-lang-ja input[type="email"],
.page-lang-ja input[type="search"],
.page-lang-ja input[type="submit"],
.page-lang-ja textarea,
.page-lang-ja .msl2Accordion dt {
	font-family: 'Meiryo UI', Meiryo, Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
}
